/*
Theme Name: Porto Child Theme
Theme URI: http://spyropress.com/themes/porto
Author: Spyropress
Author URI: http://spyropress.com/
Description: Porto is a professional multipurpose wordpress theme for any business or portfolio website, it's fully responsive design ready to look stunning on any device.
Version: 1.3
License: Porto is a professional multipurpose wordpress theme for any business or portfolio website, it�s fully responsive design ready to look stunning on any device.
License URI: license.txt
Tags: builder, bootstrap, boxed, business, corporate, css3, html5, jquery, lightbox, multipurpose, one-page, portfolio, responsive, theme, wide
Text Domain: spyropress
Template: porto
*/

.graybg {

	background-color: #f5f5f5;
}


.wp-caption-dd {
	font-size: 11px;
	font-style: italic;
	line-height: 1.5;
	padding:0;
	margin-top: 8px;
}


.mb0 {
		margin-bottom: 0;
	}

.widget_calendar caption {
	background-color: #0088cc;
}

pre {

	background-color: #fff;
	border: 0;
}
